## kwin 5.21.4

=== debian/changelog ===
kwin (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:09:50 +0100

kwin (4:5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:33:50 +0000

kwin (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:12:46 +0000

kwin (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:06:18 +0000

kwin (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:22:00 +0000

kwin (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)
  * Drop included fix-left-edge-dead-pixel.patch
  * Rename library packages according to SONAME bumps:
    - libkwineffects12 -> libkwineffects13
    - libkwinglutils12 -> libkwinglutils13
    - libkwinxrenderutils12 -> libkwinxrenderutils13
  * Update install files.
  * Update symbols.
  * Update build depends.

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:45:03 +0000

kwin (4:5.20.5-1ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Kubuntu Depends, Recommends, Breaks/Replaces.
    - Disable tests.
    - Build with qaccessibilityclient support.

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Jan 2021 16:03:04 +0000

kwin (4:5.20.5-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 15:04:36 +0000

kwin (4:5.20.4-4ubuntu2) hirsute; urgency=medium

  * Fix libkwineffects12 symbols file.

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Dec 2020 19:14:54 +0000

kwin (4:5.20.4-4ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Kubuntu Depends, Recommends, Breaks/Replaces.
    - Disable tests.
    - Build with qaccessibilityclient support.

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Dec 2020 17:57:11 +0000

kwin (4:5.20.4-3ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Keep Kubuntu Depends, Recommends, Breaks/Replaces.
    - Keep Kubuntu install files and symbols.
    - Disable tests.
    - Build with pipewire and qaccessibilityclient support. 

 -- Rik Mills <rikmills@kde.org>  Sat, 26 Dec 2020 12:23:29 +0000

kwin (4:5.20.4-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Dec 2020 18:49:50 +0000

kwin (4:5.20.3-0ubuntu2) hirsute; urgency=medium

  * No-change rebuild against qtbase-abi-5-15-2.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 27 Nov 2020 21:37:21 +0300

kwin (4:5.20.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.0)
  * Update new build depends.
  * Update install files.
  * Update symbols from build logs.
  * New upstream release (5.20.1)
  * New upstream release (5.20.2)
  * New upstream release (5.20.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 08:53:28 +0000

kwin (4:5.19.5-0ubuntu2) hirsute; urgency=medium

  * No-change rebuild against qtbase-abi-5-15-1.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 30 Oct 2020 17:06:42 +0300
