=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Patrick Franz <patfra71@gmail.com>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: breeze-dev (>= 4:5.21.4~),
+Build-Depends: breeze-dev (>= 4:5.22.5~),
                cmake (>= 3.1~),
                debhelper-compat (= 13),
                dh-python,
-               extra-cmake-modules (>= 5.38.0~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
                hwdata,
-               kinit-dev (>= 5.70.0~),
-               kscreenlocker-dev (>= 5.21.4~),
-               libcap-dev [linux-any],
+               kinit-dev (>= 5.82.0~),
+               kscreenlocker-dev (>= 5.22.5~),
+               libcap-dev,
                libdrm-dev (>= 2.4.62~),
                libegl1-mesa-dev (>= 1.2~),
                libepoxy-dev (>= 1.2),
@@ -25,40 +25,40 @@
                libgbm-dev,
                libice-dev,
                libinput-dev (>= 1.9~),
-               libkdecorations2-dev (>= 4:5.21.4~),
-               libkf5activities-dev (>= 5.74~),
-               libkf5completion-dev (>= 5.74~),
-               libkf5config-dev (>= 5.74~),
-               libkf5configwidgets-dev (>= 5.74~),
-               libkf5coreaddons-dev (>= 5.74~),
-               libkf5crash-dev (>= 5.74~),
-               libkf5declarative-dev (>= 5.74~),
-               libkf5doctools-dev (>= 5.74~),
-               libkf5globalaccel-dev (>= 5.74~),
-               libkf5i18n-dev (>= 5.74~),
-               libkf5iconthemes-dev (>= 5.74~),
-               libkf5idletime-dev (>= 5.74~),
-               libkf5kcmutils-dev (>= 5.74~),
-               libkf5kio-dev (>= 5.74~),
-               libkf5newstuff-dev (>= 5.74~),
-               libkf5notifications-dev (>= 5.74~),
-               libkf5package-dev (>= 5.74~),
-               libkf5plasma-dev (>= 5.74~),
-               libkf5runner-dev,
-               libkf5service-dev (>= 5.74~),
-               libkf5textwidgets-dev (>= 5.74~),
-               libkf5wayland-dev (>= 4:5.74~),
-               libkf5widgetsaddons-dev (>= 5.74~),
-               libkf5windowsystem-dev (>= 5.74~),
-               libkf5xmlgui-dev (>= 5.74~),
-               libkwaylandserver-dev (>= 5.21.4~),
+               libkdecorations2-dev (>= 4:5.22.5~),
+               libkf5activities-dev (>= 5.82.0~),
+               libkf5completion-dev (>= 5.82.0~),
+               libkf5config-dev (>= 5.82.0~),
+               libkf5configwidgets-dev (>= 5.82.0~),
+               libkf5coreaddons-dev (>= 5.82.0~),
+               libkf5crash-dev (>= 5.82.0~),
+               libkf5declarative-dev (>= 5.82.0~),
+               libkf5doctools-dev (>= 5.82.0~),
+               libkf5globalaccel-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5iconthemes-dev (>= 5.82.0~),
+               libkf5idletime-dev (>= 5.82.0~),
+               libkf5kcmutils-dev (>= 5.82.0~),
+               libkf5kio-dev (>= 5.82.0~),
+               libkf5newstuff-dev (>= 5.82.0~),
+               libkf5notifications-dev (>= 5.82.0~),
+               libkf5package-dev (>= 5.82.0~),
+               libkf5plasma-dev (>= 5.82.0~),
+               libkf5runner-dev (>= 5.82.0~),
+               libkf5service-dev (>= 5.82.0~),
+               libkf5textwidgets-dev (>= 5.82.0~),
+               libkf5wayland-dev (>= 4:5.82.0~),
+               libkf5widgetsaddons-dev (>= 5.82.0~),
+               libkf5windowsystem-dev (>= 5.82.0~),
+               libkf5xmlgui-dev (>= 5.82.0~),
+               libkwaylandserver-dev (>= 5.22.5~),
                liblcms2-dev,
                libpipewire-0.3-dev,
                libqaccessibilityclient-qt5-dev,
                libqt5sensors5-dev (>= 5.15.0~),
                libqt5x11extras5-dev (>= 5.15.0~),
                libsm-dev,
-               libudev-dev [linux-any],
+               libudev-dev,
                libwayland-dev (>= 1.2),
                libx11-xcb-dev,
                libxcb-composite0-dev (>= 1.10~),
@@ -153,9 +153,9 @@
 Depends: kwin-common (= ${binary:Version}),
          libegl1-mesa-dev (>= 1.2~),
          libepoxy-dev (>= 1.2),
-         libkf5config-dev (>= 5.74~),
-         libkf5coreaddons-dev (>= 5.74~),
-         libkf5windowsystem-dev (>= 5.74~),
+         libkf5config-dev (>= 5.82.0~),
+         libkf5coreaddons-dev (>= 5.82.0~),
+         libkf5windowsystem-dev (>= 5.82.0~),
          libqt5x11extras5-dev (>= 5.15.0~),
          libxcb-xfixes0-dev (>= 1.10~),
          qtbase5-dev (>= 5.15.0~),
@@ -178,7 +178,7 @@
 Architecture: any
 Depends: kwayland-integration (>= 5.20),
          kwin-wayland-backend-drm (= ${binary:Version}) | kwin-wayland-backend-fbdev (= ${binary:Version}) | kwin-wayland-backend-x11 (= ${binary:Version}) | kwin-wayland-backend-virtual (= ${binary:Version}) | kwin-wayland-backend-wayland (= ${binary:Version}),
-         libcap2-bin [linux-any],
+         libcap2-bin,
          xwayland,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -289,4 +289,3 @@
  KWin (pronounced as one syllable "kwin") is the window
  manager for the KDE Plasma Desktop. It gives you complete
  control over your windows, making sure they're not in the way
- but aid you in your task. It paints the window decoration,
